6.0.0-git
2016-12-03

[#10753] Save the full text and dependencies of bookmarked pages
Summary Save the full text and dependencies of bookmarked pages
Queue Trean
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2011-11-12 (1848 days ago)
Due
Updated 2016-01-18 (320 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 11:54:11 Jan Schneider State ⇒ Accepted
Version ⇒ Git master
 
2012-12-21 03:14:02 Chuck Hagenbuch Comment #3 Reply to this comment
Fulltext is now being stored by the Crawl queue task. Still need to 
crawl dependencies.
2011-11-13 00:43:55 Chuck Hagenbuch Comment #2 Reply to this comment
2011-11-12 23:42:57 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Save the full text and dependencies of bookmarked pages
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ No
Reply to this comment
Trean should be able to store full copies of html, text, and pdfs that 
are bookmarked. We should also include dependencies, so that the page 
is viewable offline and even if the original site goes away or 
changes. Here's a good benchmark for this feature:
http://blog.pinboard.in/2010/11/bookmark_archives_that_don_t/

Saved Queries